PHP Manual
Prev |  | Next

# imagick_getimagefromlist

(PECL)

imagick_getimagefromlist -- Return copy of an image from the list

## Description

resource imagick_getimagefromlist ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

New image handle on success or `FALSE` on failure.

Prev | Home | Next
imagick_getimagedepth | Up | imagick_getimagetype